{
    "configurations": [
        {
            "name": "Linux",
            "includePath": [
                "${workspaceFolder}/include/",
                "${workspaceFolder}/include/arch/aarch64/",
                "${workspaceFolder}/include/target/aarch64/",
                "${workspaceFolder}/lib/aos/include/",
                "${workspaceFolder}/kernel/include/",
                "${workspaceFolder}/kernel/include/arch/aarch64/",
                "${workspaceFolder}/kernel/include/arch/armv8/",
                "${workspaceFolder}/lib/aos/include/arch/aarch64/",
                "${BFBUILD}/armv8/include/"
            ],
            "compilerPath": "",
            "intelliSenseMode": "gcc-arm64",
            "defines": [
                "CONFIG_TIMESLICE=80",
                "CONFIG_INTERCONNECT_DRIVER_LMP",
                "__ARM_ARCH_8A__"
            ]
        }
    ],
    "version": 4
}